Bug 1520152 - Review Request: gnome-shell-extension-suspend-button - GNOME Shell Extension Suspend-Button by laserb
Summary: Review Request: gnome-shell-extension-suspend-button - GNOME Shell Extension ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-03 15:13 UTC by Björn 'besser82' Esser
Modified: 2017-12-19 19:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-16 12:33:47 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2017-12-03 15:13:34 UTC
Description:

  Allows to modify the suspend/shutdown button in the status menu.


Issues:

  fedora-review shows no obvious issues.


FAS-User:

  besser82


Urls:

  Spec URL:  https://pagure.io/besser82/package-review/raw/master/f/gnome-shell-extension-suspend-button.spec
  SRPM URL:  https://pagure.io/besser82/package-review/raw/master/f/gnome-shell-extension-suspend-button-19-0.1.20171024gita812520.fc28.src.rpm


Thanks for review in advance!

Comment 1 Björn 'besser82' Esser 2017-12-03 15:14:50 UTC
Scratch build:  https://koji.fedoraproject.org/koji/taskinfo?taskID=23518897

Comment 2 Robert-André Mauchin 2017-12-03 18:22:20 UTC
 - Same, simplify the Source0 URL:

Source0:	%{giturl}/archive/%{commit}/%{name}-%{version}%{?gitversion}.tar.gz


Package accepted.

Comment 3 Gwyn Ciesla 2017-12-04 13:50:00 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gnome-shell-extension-suspend-button. You may commit to the branch "f27" in about 10 minutes.

Comment 4 Fedora Update System 2017-12-04 14:36:15 UTC
gnome-shell-extension-suspend-button-19-1.20171024gita812520.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c11c4efac9

Comment 5 Fedora Update System 2017-12-04 14:36:24 UTC
gnome-shell-extension-suspend-button-19-1.20171024gita812520.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e93ddf385f

Comment 6 Fedora Update System 2017-12-04 14:36:30 UTC
gnome-shell-extension-suspend-button-19-1.20171024gita812520.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb963f18e6

Comment 7 Fedora Update System 2017-12-04 23:27:28 UTC
gnome-shell-extension-suspend-button-19-1.20171024gita812520.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e93ddf385f

Comment 8 Fedora Update System 2017-12-08 23:27:22 UTC
gnome-shell-extension-suspend-button-19-1.20171024gita812520.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c11c4efac9

Comment 9 Fedora Update System 2017-12-09 00:02:48 UTC
gnome-shell-extension-suspend-button-19-1.20171024gita812520.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb963f18e6

Comment 10 Fedora Update System 2017-12-16 12:33:47 UTC
gnome-shell-extension-suspend-button-19-1.20171024gita812520.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-12-16 13:27:37 UTC
gnome-shell-extension-suspend-button-19-1.20171024gita812520.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-12-19 19:13:11 UTC
gnome-shell-extension-suspend-button-19-1.20171024gita812520.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.